
#canada_container {text-align:center;}


#canada_body {width:900px;margin:0 auto; font-size:16px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; color:#2d2e2f; text-align:left;}
#canada_body a {text-decoration:none;}
#canada_body h1 {font-size:46px; font-weight:800; color:#0055a7; line-height:70px; padding:0px; margin:0px;}
#canada_body h2 {font-size:21px; line-height:40px; font-weight:800; color:#0055a7; padding:0px; margin:0px;}

#canada_languages {font-size:12px; margin-top:40px;}
#canada_languages a {color:#067BB5;}

#canada_header {font-size:16px;}

#canada_store_pickup { width:440px; float:left; margin-top:30px; margin-bottom:30px;}
#canada_store_pickup a{ color:#067bb5; font-size:20px;}
#canada_store_pickup a.canada_store_pickup_links {color:#000; font-size:16px;}
#canada_store_pickup img { margin-bottom:10px;}
#canada_store_pickup p.links { margin-top:20px;}

#canada_store_shipping {width:440px; float:right; margin-top:30px; margin-bottom:30px;}
#canada_store_shipping a{color:#067bb5; font-size:20px;}
#canada_store_shipping a.canada_store_pickup_links {color:#000; font-size:16px;}
#canada_store_shipping img{ margin-bottom:10px;}
#canada_store_shipping p.links { margin-top:20px;}

#canada_banner {clear:both; height:128px; background:#f8f9f9; margin-bottom:40px;}
#canada_banner img {float:left; }
#canada_banner_text {float:left; padding:20px; color:#000;}
#canada_banner .shopsearsca {float:left; padding-top:60px; padding-left:40px; color:#067bb5;}

#seo_text p {font-size:12px; padding-bottom:20px;}
#seo_text a {color:#067bb5;}